<?php

declare(strict_types=1);

namespace App\Controllers;

use App\Core\Controller;
use App\Repositories\InstitutionRepository;

final class InstitutionController extends Controller
{
    public function index(): string
    {
        return $this->view('institutions/index', [
            'title' => 'Институции',
            'institutions' => (new InstitutionRepository())->all(),
        ]);
    }
}
